.md-header__topic .md-ellipsis {
  display: none;
}

.md-header__topic::after {
  content: "The Nerdy Engineer";
}

[data-md-color-scheme="TNE"] {
  --md-primary-fg-color:        white;
  --md-primary-fg-color--light: teal;
  --md-primary-fg-color--dark:  #90030C;
}



/* Keep the site title consistent before and after scrolling */
.md-header {
    transition: none !important;
}

.md-header__title {
    transition: none !important;
    animation: none !important;
}

.md-header__topic {
    transition: none !important;
    animation: none !important;
    display: block !important;
    font-weight: 700 !important;
}


/*
.md-header__topic + .md-header__topic {
    display: none !important;
}*?